/*Custom styling*/
footer .grid2column {
	width: 30%
}
footer .grid2column.lastcolumn {
	width: 64%
}
.bookRow {
	float: left;
	display: inline;
	width: 100%
}
.bookLeft {
	float: left;
	display: inline;
	width: 46%
}
.bookRight {
	float: right;
	display: inline;
	width: 46%
}
.wpcf7 .bookRow input {
	width: 90% !important;
	padding: 2px;
	font-size: 12px;
	margin-bottom: 6px;
}
.wpcf7 .bookRow input[type=submit] {
	width: 100% !important;
	padding: 7px 0;
	font-weight: bold;
	color: #7b7562;
	margin-top: 20px
}
.wpcf7 .bookRow input[type=submit]:hover {
	color: #ffffff
}
.wpcf7-validation-errors, div.wpcf7-mail-sent-ok {
	float: left;
	display: inline;
	margin: 0;
	border: 2px solid #c7c4be !important;
	border-radius: 3px
}
div.wpcf7-response-output {
	margin: 0
}
span.wpcf7-form-control-wrap {
	position: relative;
	float: left;
	width: 100%;
}
span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 9px;
	font-weight: normal;
	position: relative;
	width: 100%;
	display: block;
}
.newsletterHeading {
	margin-bottom: 12px;
}
.textwidget input.newsletter-email {
	float: left;
	display: inline;
	width: 122px;
	margin-right: 10px
}
.button.newsletter-submit {
}
.top-icon {
	clear: both;
	display: block;
	overflow: hidden;
	width: 100%;
}
.top-icon ul {
	display: block;
	float: right;
	list-style: none;
	margin-top: 0;
	overflow: hidden;
	width:auto;
}
.top-icon ul li {
	display: inline-block;
	float: left;
	margin-left: 10px;
}
.top-icon ul li img {
	border: 0 none !important;
	display: inline-block;
	height: auto;
	width: 30px;
}
#homepage-slider {
	max-height: 550px;
	overflow: hidden;
}
#homepage-slider ul {
	height: 100%;
	max-height: 550px;
	overflow: hidden;
}
#homepage-slider ul li {
	height: 100%;
	list-style: none;
	max-height: 550px;
	overflow: hidden;
}
#homepage-slider ul li img {}
#homepage-slider .caption-progression {}
#homepage-slider .caption-progression p {}
#homepage-slider .caption-progression .width-container {}
